Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-thubert-6tisch-architecture-00

From: IETF Secretariat <[email-masked]>
Date: Mon, 14 Oct 2013 14:57:34 -0700

Dear Pascal Thubert, Robert Assimiti, Thomas Watteyne:

 An IPR disclosure that pertains to your Internet-Draft entitled "An
Architecture for IPv6 over the TSCH mode of IEEE IEEE802.15.4e" (draft-thubert-
6tisch-architecture) was submitted to the IETF Secretariat on 2013-10-14 and has
been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2214/). The title of the IPR disclosure is
"Cisco's Statement of IPR Related to draft-thubert-6tisch-architecture-00."");

The IETF Secretariat